html{
  width:100%;
  height:100%;
}
body{
  width:100%;
  height:100%;
  overflow:hidden;
  position:relative;
}

.wrapper{
	position:absolute;
	width:100%;
	text-align:center;
	padding:0px;
	z-index:10;
}
.container{
	width:960px;
	position:relative;
	margin:0px auto;
	text-align:left;
}
#header-wrapper{
  top:0;
}
#header-container{
}
#main-wrapper{
	bottom:50px;
}
#main-container{
}
#front-left-column{
  position:absolute;
  bottom:0px;
}
#front-title{
  margin-bottom:10px;
  margin-left:10px;
}
#main-content{
  color:white;
  background-color:#EC1C24;
  width:600px;
  font-size:13px;
  margin-bottom:0px;
}
#main-content p{
  margin:10px 0;
}
#news{
  color:white;
  background-color:#EC1C24;
  width:600px;
  font-size:13px;
  margin-top:8px;
}
#news h2{
  color:white;
  font-weight:bold;
}
#block-views-news-block{
  padding:0;
}
#news .news-list li{
  list-style:disc;
}
#side-content{
  position:absolute;
  bottom:0px;
  right:0px;
  color:white;
  background-color:#0071BB;
  width:300px;
  height:230px;
  font-size:13px;
}
#main-content .chapeau{
  font-size:14px;
}

/* footer */
#footer-wrapper{
	height:40px;
	bottom:0px;
    background: #FFFFFF url('../images/homepage/bg-footer.gif') repeat-x top left;
    font-size:13px;
}
#footer-container{
  height:40px;
}

.front #region-footer-first{
  margin:10px 0 0px 0;
}

ul.footer-menu{
  margin-bottom:0;
}
ul.footer-menu li{
  padding:0 2px;
}

/* general */

.block{
  padding:10px;
}

/* grid - for some reason, the grid is not loaded on the homepage */

.container-12 .grid-2 {
width: 140px;
}
.container-12 .grid-10 {
width: 780px;
}
.container-12 .grid-12 {
width: 940px;
}

.grid-1, .grid-2, .grid-3, .grid-4, .grid-5, .grid-6, .grid-7, .grid-8, .grid-9, .grid-10, .grid-11, .grid-12 {
display: inline;
float: left;
position: relative;
margin-left: 10px;
margin-right: 10px;
}



/* Languages */
#home-languages {
  position:absolute;
  right:5px;
  top:5px;
}
#home-languages a:hover{
  text-decoration:none;
}
/* BACKGROUND GALLERY */

#bkgallery img{ position:absolute; top:0; left:0; display:none}
#bkgallery img#im1{ display:block;}


/* Menu */

#region-menu{
  margin-top:27px;
}

/* footer */
